DomainCanChangeNameservers
Nameserver types that can be activated on the domain now: none while the purchase of the domain is not active or has an operation running, or while the nameservers are being changed
domain_idintegerrequired
can_activate_standardbooleanrequired
Whether the standard nameservers can be activated (PUT /api/v3/domains/{domain_id}/dns/standard); false when they are the current ones
can_activate_cloudflarebooleanrequired
Whether the Cloudflare nameservers can be activated (PUT /api/v3/domains/{domain_id}/dns/cloudflare); false when they are the current ones
can_activate_externalbooleanrequired
Whether the external nameservers can be activated (PUT /api/v3/domains/{domain_id}/dns/external); false when they are the current ones
DomainCanChangeNameservers
{
"domain_id": 0,
"can_activate_standard": true,
"can_activate_cloudflare": true,
"can_activate_external": true
}